package lvm2 2.02.133-1ubuntu4 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

Bug #1539879 reported by Benedikt Frenzel on 2016-01-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lvm2 (Ubuntu)
Undecided
Unassigned

Bug Description

My Ubuntu Verison:
Description: Ubuntu Xenial Xerus (development branch)
Release: 16.04

I just made a fresh install and then an "apt update" and an "apt dist-upgrade"

- Benedikt

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: lvm2 2.02.133-1ubuntu4
ProcVersionSignature: Ubuntu 4.3.0-7.18-generic 4.3.3
Uname: Linux 4.3.0-7-generic x86_64
ApportVersion: 2.19.4-0ubuntu1
Architecture: amd64
Date: Sat Jan 30 11:01:27 2016
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
InstallationDate: Installed on 2016-01-30 (0 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20160127)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.1.10
SourcePackage: lvm2
Title: package lvm2 2.02.133-1ubuntu4 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
UpgradeStatus: No upgrade log present (probably fresh install)

Benedikt Frenzel (benedikt-b) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers